body {
    background: #fff;
}

#universe {
    overflow: hidden;
}

.uiTopNav .uiHomePage a {
    text-indent: -9999px;
    width: 16px;
    background: url(//www.baylor.edu/images/icons/standard/white/16/home.png) no-repeat 50% 50%;
}

.contentBandInner {
    width: auto;
    padding: 0;
}

.contentCustom3,
.contentCustom4,
.contentCustom5,
.contentCustom6,
.contentCustom7,
.contentCustom8 {
    display: none;
}

.contentCustom1 {
    background: url(../img/bkg.jpg) no-repeat 50% 0;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    text-align: center;
    padding: 80px;
    text-shadow: 0 0 15px rgba(0,0,0,.5), 0 0 2px rgba(0,0,0,.6);
    position: relative;
}

.ab-splashPage-hero {
    position: relative;
    z-index: 1;
}


.ab-splashPage-hero-title .ab-splashPage-fancyTitle {
    border: 0;
    width: 100%;
    color: #fff;
    font-size: 100px;
    line-height: 1em;
}

.ab-splashPage-hero-title .ab-splashPage-fancyTitle-blockOuter { /* <span> */
    font-size: 38px;
    line-height: 1em;
}


    .ab-splashPage-hero-title .ab-splashPage-fancyTitle-blockInner:before,
    .ab-splashPage-hero-title .ab-splashPage-fancyTitle-blockInner:after {
        background: #fff;
    }


.contentCustom1 h2 {
    font-size: 24px;
    line-height: 1.2em;
    color: #fff;
    max-width: 500px;
    margin: 0 auto 30px auto;
}

.contentCustom1 p {
    max-width: 800px;
    margin: 0 auto;
}


.contentCustom1 .button a {
    border-color: #fff;
    font: 400 24px/1em "Norwester", sans-serif;
    text-transform: uppercase;
    color: #fff;
    float: none;
    display: inline-block;
    margin: 10px;
}

    .contentCustom1 .button a::after {
        content:"\f063";
    }

    .contentCustom1 .button a.videoLink::after {
        content:"\f144";
    }

    .contentCustom1 .button a:hover::after {
        transform: translate3d(0,0,0);
    }

    .contentCustom1 .button a.videoLink:hover::after {
        transform: translate3d(3px,-2px,0);
    }

    .contentCustom1 .button a:hover {
        background-color: #000;
        color: #fecb00;
        border-color: #fecb00;
    }

    

.contentCustom1 .button {
    margin: 50px 0 0 0;
}


@media(max-width: 767px) {
    .contentCustom1 {
        padding: 70px 50px;
    }
}

@media(max-width: 450px) {
    .contentCustom1 {
        padding: 50px 20px;
    }

    .ab-splashPage-hero-title .ab-splashPage-fancyTitle {
        font-size: 72px;
        line-height: 1em;
    }

    .ab-splashPage-hero-title .ab-splashPage-fancyTitle-blockOuter {
        font-size: 28px;
        line-height: 1em;
    }
}





.ab-splashPage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}

.ab-splashPage-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}

    .ab-splashPage-section-inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: 1400px;
        margin: 0 auto;
        padding: 60px 30px 30px 30px;
        box-sizing: border-box;
    }

    @media(max-width: 1400px) {
        .ab-splashPage-section-inner {
            width: 100%;
        }
    }

.ab-splashPage-section-even {
    background: #eeeeee;
}

.ab-splashPage-section-stories {
    background: #525252;
    color: #fff;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;

}

.ab-splashPage-section-header,
.ab-splashPage-section-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

    .ab-splashPage-section-stories .ab-splashPage-section-links {
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
    }

.ab-splashPage-section-header {
    padding: 0 0 60px 0;
    /* width: 100vw; /* may cause IE issue */
}

.ab-splashPage-fancyTitle {
    font-family: "Norwester", sans-serif;
    text-transform: uppercase;
    font-size: 60px;
    line-height: 1em;
    color: #003015;
    text-align: center;
    width: 325px;
    border-right: 1px solid #003015;
    padding: 12px 0;
}

    .ab-splashPage-fancyTitle a {
        color: #003015;
        -webkit-transition: color .25s ease-out;
        transition: color .25s ease-out;
    }

    .ab-splashPage-fancyTitle a:hover {
        color: #005525;
    }

.ab-splashPage-fancyTitle-inner {
    display: inline-block;
    /* overflow: hidden; */
}

    .ab-splashPage-section-stories .ab-splashPage-fancyTitle {
        color: #fff;
        border-right-color: #fff;
    }

    .ab-splashPage-section-stories .ab-splashPage-fancyTitle a {
        color: #fff;
        -webkit-transition: color .25s ease-out;
        transition: color .25s ease-out;
    }

    .ab-splashPage-section-stories .ab-splashPage-fancyTitle a:hover {
        color: #fecb00;
    }

.ab-splashPage-section-description {
    width: calc(100% - 365px);
    line-height: 1.4em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 30px;
}

@media(max-width: 767px) {
    .ab-splashPage-section-header {
        display: block;
        padding-bottom: 30px;
    }

    .ab-splashPage-fancyTitle,
    .ab-splashPage-section-description {
        width: 100%;
        display: block;
        border: none;
    }

    .ab-splashPage-section-description {
        padding: 0 5%;
        text-align: center;
    }

}

    .ab-splashPage-fancyTitle-blockOuter { /* <span> */
        display: block;
        font: italic 400 20px/1.2em "Droid Serif", Georgia, serif;
        overflow: hidden;
        margin-top: -4px;
        margin-bottom: 3px;
    }

    .ab-splashPage-fancyTitle-blockInner { /* <span> */
        display: inline-block;
        text-transform: lowercase;
        position: relative;
    }

    .ab-splashPage-fancyTitle-blockInner:before,
    .ab-splashPage-fancyTitle-blockInner:after {
        position: absolute;
        top: 50%;
        left: -210px;
        height: 1px;
        background: #003015;
        width: 200px;
        content: "";
    }

    .ab-splashPage-fancyTitle-blockInner:after {
        left: auto;
        right: -210px;
    }

        .ab-splashPage-section-stories .ab-splashPage-fancyTitle-blockInner:before,
        .ab-splashPage-section-stories .ab-splashPage-fancyTitle-blockInner:after {
            background: #fff;
        }

.ab-splashPage-section-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.ab-splashPage-section-link {
    display: block;
    width: 25%;
    width: calc(25% - 15px);
    background: gray;
    margin-bottom: 20px;
    position: relative;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

a.ab-splashPage-section-link {
    color: #fff;
}

.ab-splashPage-section-link::before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 10;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

        .ab-splashPage-section-link:hover::before {
            -webkit-box-shadow: inset 0 0 0 5px #fecb00;
                    box-shadow: inset 0 0 0 5px #fecb00;
        }

    .ab-splashPage-section-link-stories {
        display: block;
        background: #fff;
    }

        .ab-splashPage-section-link-stories:hover {
            
        }

    .ab-splashPage-section-link-image-container::after {
        top: 0;
        left: 0;
        height: 80px;
        width: 80px;
        max-width: 30%;
        max-height: 30%;
        position: absolute;
        content: "";
        z-index: 1000;
        background: #fecb00 url(//www.baylor.edu/images/icons/csi/icon_atom.svg) no-repeat 50% 50%;
        background-size: contain;
        border: 15px solid #fecb00;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }

        .ab-splashPage-section-link-stories-category-4481 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_atom.svg);
        }

        .ab-splashPage-section-link-stories-category-4482 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_heart-hands.svg);
        }

        .ab-splashPage-section-link-stories-category-4483 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_stained-glass.svg);
        }

        .ab-splashPage-section-link-stories-category-4484 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_columns.svg);
        }



        .ab-splashPage-section-link-stories-category-4917 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_bible.svg);
        }

        .ab-splashPage-section-link-stories-category-4918 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_mortarboard.svg);
        }

        .ab-splashPage-section-link-stories-category-4919 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_microscope.svg);
        }

        .ab-splashPage-section-link-stories-category-4920 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_trophy.svg);
        }

        .ab-splashPage-section-link-stories-category-4921 .ab-splashPage-section-link-image-container::after {
            background-image: url(//www.baylor.edu/images/icons/csi/icon_bu.svg);
        }







    .ab-splashPage-section-link-stories-readmore {
        text-align: right;
        width: 100%;
        padding-top: 40px;
    }

        .ab-splashPage-section-link-stories-readmore a {
            font: 400 22px/1.2em "Norwester", sans-serif;
            display: inline-block;
            padding: 14px 40px 10px 40px;
            border: 1px solid #fecb00;
            color: #fff;
            text-transform: uppercase;
            -webkit-transition: .3s all ease-out;
            transition: .3s all ease-out;
        }

            .ab-splashPage-section-link-stories-readmore a .fa {
                -webkit-transform: translateY(-2px);
                        transform: translateY(-2px);
                -webkit-transition: .3s all ease-out;
                transition: .3s all ease-out;
            }

            .ab-splashPage-section-link-stories-readmore a:hover {
                background-color: rgba(0,0,0,.5);
            }

            .ab-splashPage-section-link-stories-readmore a:hover .fa {
                -webkit-transform: translate3d(5px,-2px,0);
                        transform: translate3d(5px,-2px,0);
            }

    @media(max-width: 1024px) {
        .ab-splashPage-section-link-stories-readmore {
            text-align: center;
            padding-bottom: 30px;
            max-width: 80%;
            margin: 0 auto;
        }
    }

    @media(max-width: 450px) {

        .ab-splashPage-section-link-stories-readmore {
            display: block;
        }

            .ab-splashPage-section-link-stories-readmore a {
                padding-left: 15px;
                padding-right: 15px;
                width: 100%;
                -webkit-box-sizing: border-box;
                        box-sizing: border-box;
            }
    }

    .ab-splashPage-section-icon .ab-splashPage-section-link {
        background: none;
    }

    .ab-splashPage-section-link-double {
        width: calc(50% - 10px);
    }

    .ab-splashPage-section-link-image,
    .ab-splashPage-section-link-icon {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        -webkit-transition: all .3s ease-out;
        transition: all .3s ease-out;
    }

        .ab-splashPage-section-link-icon i {
            font-weight: 400;
        }

        .ab-splashPage-section-link-image-container {
            padding-top: 100%;
            overflow: hidden;
            position: relative;
            display: block;
            width: 100%;
        }

        .ab-splashPage-section-stories .ab-splashPage-section-link-double .ab-splashPage-section-link-image-container {
            padding-top: 50%;
        }

        .ab-splashPage-section-stories .ab-splashPage-section-link-image {

        }

    .ab-splashPage-section-link-icon {
        top: 30%;
        font-size: 54px;
        color: #003015;
        text-align: center;
    }

    .ab-splashPage-section-link-inner {
        width: 100%;
        padding-bottom: 100%;
        position: relative;
        display: block;
    }

        .ab-splashPage-section-icon .ab-splashPage-section-link-inner::after {
            display: none;
        }

        .ab-splashPage-section-link-double .ab-splashPage-section-link-inner {
            padding-bottom: calc(50% - 10px);
        }

            .ab-splashPage-section-stories .ab-splashPage-section-link-inner {
                padding: 0;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
            }

        .ab-splashPage-section-link-inner::after {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            right: 0;
            bottom: 0;
            background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(80%, rgba(0,0,0,1)));
            background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), color-stop(80%, rgba(0,0,0,1)));
            background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 80%);
            opacity: .6;
            -webkit-transition: all .4s ease-out;
            transition: all .4s ease-out;
            z-index: 5;
        }

.ab-splashPage-section-link:hover .ab-splashPage-section-link-image {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-transform: scale(1.12);
            transform: scale(1.12);
}

.ab-splashPage-section-link:hover .ab-splashPage-section-link-inner::after {
    opacity: 1;
    -webkit-transform: scale(1,1.5);
            transform: scale(1,1.5);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
}

.ab-splashPage-section-links:hover .ab-splashPage-section-link:not(:hover) {
    opacity: .75;
}

.ab-splashPage-section-link-title {
    z-index: 10;
    font: 400 22px/1.2em "Norwester", sans-serif;
    position: absolute;
    bottom: 16px;
    left: 16px;
    right: 10px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 0 15px rgba(0,0,0,.4);
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

    .ab-splashPage-section-icon .ab-splashPage-section-link-title {
        left: 10px;
        text-align: center;
        text-shadow: none;
        color: #003015;
        bottom: 20%;
    }

    .ab-splashPage-section-link-stories .ab-splashPage-section-link-title {
        position: static;
        padding: 15px 15px 0 15px;
        text-transform: none;
        color: #353535;
        font: 900 22px/1.1em MuseoSlab, FuturaBT, Arial, sans-serif;
        text-shadow: none;
        display: block;
        letter-spacing: -0.01em;
    }

.ab-splashPage-section-link-description {
    font: 500 15px/1.2em MuseoSans, serif;
    color: #353535;
    padding: 12px 15px 15px 15px;
    display: block;
    letter-spacing: -0.01em;
}


.ab-splashPage-section-link:hover .ab-splashPage-section-link-title {
    -webkit-transform: translate(3px, -3px);
            transform: translate(3px, -3px);
}

    .ab-splashPage-section-icon .ab-splashPage-section-link:hover .ab-splashPage-section-link-title {
        -webkit-transform: translate(0, -3px);
                transform: translate(0, -3px);
    }

    .ab-splashPage-section-link-stories:hover .ab-splashPage-section-link-title {
        -webkit-transform: translate(0, 0);
                transform: translate(0, 0);
    }

.ab-splashPage-section-link:hover .ab-splashPage-section-link-icon {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
}

@media(max-width: 1200px) {
    .ab-splashPage-section-link {
        width: calc(25% - 6px);
        margin-bottom: 8px;
    }

    .ab-splashPage-section-link-double {
        width: calc(50% - 4px);
    }

    .ab-splashPage-section-link-double .ab-splashPage-section-link-inner {
        padding-bottom: calc(50% - 4px);
    }
}

@media(max-width: 1024px) {
    .ab-splashPage-section-inner {
        padding: 40px 10px 10px 10px
    }

    .ab-splashPage-section-header {
        padding-bottom: 40px;
    }

    .ab-splashPage-section-link {
        width: calc(25% - 4.5px);
        margin-bottom: 6px;
    }

    .ab-splashPage-section-link-title {
        left: 12px;
        bottom: 9px;
    }

    .ab-splashPage-section-link-double {
        width: calc(50% - 3px);
    }

    .ab-splashPage-section-link-double .ab-splashPage-section-link-inner {
        padding-bottom: calc(50% - 3px);
    }
}

@media(max-width: 700px) {
    .ab-splashPage-section-inner {
        padding: 20px 4px 0 4px;
    }

    .ab-splashPage-section-link {
        width: calc(50% - 2px);
        margin-bottom: 4px;
    }

    .ab-splashPage-section-link-double {
        width: calc(100%);
    }
}

@media(max-width: 450px) {
    .ab-splashPage-section-link-stories {
        width: 100%
    }
}

.ab-splashPage-section-links .ab-splashPage-hide {
    display: none;
}
